Package org.eclipse.wst.xsl.ui.internal.style

## org.eclipse.wst.xsl.ui.internal.style
Class XSLRegionMap

    public class XSLRegionMap
    extends java.lang.Object

XSLRegionMap handles the mapping of XML Regions to XSL Style Constants.

## Method Summary

`public static org.eclipse.wst.xsl.ui.internal.style.XSLRegionMap` | `getInstance()` Returns an instance of XSLRegionMap.
`public java.util.Map` | `getRegionMap()` Returns a MAP of XSL Regions and Style Constants.

## Methods Detail

## getInstance

`public org.eclipse.wst.xsl.ui.internal.style.XSLRegionMap getInstance()`

Returns an instance of XSLRegionMap.

### Returns

`org.eclipse.wst.xsl.ui.internal.style.XSLRegionMap`

## getRegionMap

`public java.util.Map getRegionMap()`

Returns a MAP of XSL Regions and Style Constants.

### Returns

`java.util.Map`